  /* GLOBAL */

    body {
      padding-top:10px;
      font-family: 'Montserrat', sans-serif;
      color:black;
      /*background:#eee; for easier comparing to pdf */
    }

    .inline {display:inline;width:auto;}

    .container {background:white;}

    a {color:#1f2951;text-decoration:underline;}  

    h2 a {text-decoration:none;}

    .font-weight-normal {font-weight:normal;}

    .btn {border-radius:0 !important;border:0;font-weight:bold;text-decoration:none;}

    .btn-success,.btn-primary {background:#c0833c;}
    a.btn-success:hover, a.btn-success:active,a.btn-primary:hover, a.btn-primary:active {background:#e4a65f;}
    .btn-purple,a.btn-purple:hover, a.btn-purple:active {background:#362fa0;}
    a.btn-default {border:3px solid #1f2951;color:#1f2951;}

    /* TOP NAV AND HEADER STUFF */

    .contacttease {text-align:right;background:#ccc;color:white;padding:2px;margin-bottom:20px;}

    .navbar-default {z-index:999;border:0;background:white;height:100px;}
    .navbar-default ul {background:white;}
    .navbar-nav {margin-top:30px;}
    .navbar-collapse {padding-left:0;padding-right:0;}

    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background:none;color:inherit;}
    .navbar-nav li a {text-decoration:none;font-weight:600;text-transform:uppercase;height:40px;vertical-align: text-center;padding-top:10px;margin-left:4px;}
    .navbar-nav li.active a  {border-bottom:2px solid;}
     .navbar-nav li a:hover  {border-bottom:2px solid;}

    .nav li.speciallink a {text-transform:none;}
    .navbar-default .navbar-nav li.speciallink a {color:white;}

    .navbar-brand img {max-height:80px;}

    .navbar-default .navbar-nav li a,.navbar-default .navbar-nav li a:hover {color:#1f2951;}
    .navbar-nav li.speciallink a,.navbar-nav li.speciallink a:hover {background:#c0833c;color:white;}
    .navbar-default .navbar-nav li.active a {background:#1f2951;color:white;}

    .navbar-nav   .active   a, .navbar-nav   .active   a:hover, .navbar-nav   .active   a:focus {background:#1f2951;border-radius:0;}
    .navbar-nav   .active   a:hover, .navbar-nav   .active   a:focus {background:#e4a65f;}

    /* FOOTER */

    .footer {margin-top:25px;min-height:300px;}

    .footer-logo {text-align:center;max-width:150px;margin:auto;margin-bottom:20px;}

    .footer-social {text-align:center;color:white;}
    .footer-social a {color:white;text-decoration:none;}
    .footer-social-icon {height:45px;}

    img.footer-skyline {width:100%;}
    
  .footer-content {
    position:relative;
    background:#212452;
    color:white;
    text-align:center;
    color:white;
    min-height:250px;
  }

  .othermultivouchers {position:absolute;bottom:5px;left:5px;}
  .othermultivouchers a {color:white;}

  .footer-paymenticons {position:absolute;bottom:5px;right:5px;}
  .footer-paymenticons img {height:25px;}

  /* SPECIFIC PAGES */

  /* HOME PAGE */

    div.tussenknop {margin-top:30px;}

    .act {background-size:cover;position:relative;}
    .act-overlay {background:rgba(15,5,40,0.4);min-height:250px;}
    .act-text {position:absolute;bottom:15px;left:10px;right:10px;color:white;font-size:15px;line-height:35px;font-weight:bold;}

    .hoewerkthet {margin-bottom:10px;position:relative;min-height:240px;}
    .hoewerkthet-text {font-weight:bold;position:absolute;bottom:20px;left:5px;right:5px;color:white;font-size:22px;line-height:22px;}

    .hoewerkthet-primair {background:#1f2951;}
    .hoewerkthet-secundair {background:#c0833c;}

    .hoewerkthet {text-align:center;}
    .hoewerkthet img {max-width:130px;}

    .featuredshops .col-md-3 { border-right:1px solid #aaa;}
    .featuredshops .col-md-3:last-child {border-right:none;}

    .shop {position:relative;background-repeat:no-repeat;background-size:100%;margin-bottom:10px;}
    .shop h3 {margin-bottom:2px;}
    .shop-icons img {height:40px;margin-top:20px;}
    .shop-imagelink{display:block;height:200px;background-size:cover;background-position:center center;}
    .shop-category {position:absolute;top:10px;right:10px;background:#1f2951;color:white;padding:5px;}
    .shop-name a,.shop-name a:hover {text-decoration:none;}
    .shop-city {color:#999;}
    .shop-contents {padding:5px;height:150px;}
    .shop-shoppicture {height:200px;width:100%;}


  /* OTHER PAGES */

    .verkooppunt {padding:20px;margin:10px;border:3px solid #eee;}
    .verkooppunt img {height:100px;float:left;margin:10px;}

    /* Main marketing message and sign up button */
    .jumbotron {margin: 30px 0;text-align: center;background-size:cover;background-repeat:no-repeat;color:white;padding:0 !important;}
    .jumbotron-overlay {position:relative;min-height:300px;padding-top:100px;padding-bottom:30px;}
    .jumbotron-main .jumbotron-overlay {background:rgba(15,5,40,0.4);}

    .jumbotron-main h1 {text-transform:uppercase;text-shadow:1px 1px 3px #333;font-size: 50px;letter-spacing:0.1em;font-weight:400;line-height: 1.2;}
    .jumbotron-main h2 {font-size:12px;}

    .jumbotron h1 .slogan-part2 {font-weight:bold;}

    img.stadsbon-handelaar-thumb {width:180px;}

    .jumbotron-halfway h1,.jumbotron-secondarypage h1,.jumbotron-handelaarspage h1 {font-size: 40px;}

    .jumbotron-main .jumbotron-overlay {min-height:300px;padding-top:200px;}
    .jumbotron-halfway .jumbotron-overlay {min-height:200px;padding-top:100px;}

    .jumbotron-secondarypage .jumbotron-overlay {min-height:300px;padding-top:90px;background:rgba(15,5,40,0.2);}
    .jumbotron-secondarypage h1, .jumbotron-secondarypage h2 {text-shadow: 1px 1px 3px black;}

    /* HANDELAARS PAGE */
    
    .jumbotron-handelaarspage .jumbotron-overlay {background:rgba(15,5,40,0.2);min-height:400px;padding-top:100px;}
    .jumbotron-handelaarspage h1, .jumbotron-handelaarspage h2 {text-shadow: 2px 2px 2px black;}

    h1.handelaartitle {font-weight:bold;position:absolute;bottom:45px;left:250px;text-align:left;}
    h2.handelaarsubtitle {position:absolute;margin-bottom:5px !important;bottom:5px;left:250px;text-align:left;}

    .jumbotron-handelaarspage img {box-shadow:5px 5px 5px #333;}

    .handelaar-category {position:absolute;bottom:-30px;left:30px;background:#1f2951;color:white;padding:5px;}

    .kopen-3dpreview {max-width:300px;}


    /* POLAROIDS HANDELAAR PAGE */


/* source: css image polaroids https://zurb.com/playground/css3-polaroids */

  .polaroidscontainer {text-align:center;}
  ul.polaroids {margin-top:20px;display:inline-block;}
    ul.polaroids li { display: inline; float:left; }
    ul.polaroids a { background: #fff; display: inline; float: left; margin: 0 0 27px 30px; width: auto; padding: 10px 10px 15px; text-align: center; font-family: "Marker Felt", sans-serif; text-decoration: none; color: #333; font-size: 18px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); -webkit-transform: rotate(-2deg); -webkit-transition: -webkit-transform .15s linear; -moz-transform: rotate(-2deg); }
    ul.polaroids li {
      padding-left: 0;
    }
    @media screen and (max-width: 768px) {
      ul.polaroids li a {
        margin-left: 0;
      } 
    }
    ul.polaroids img { display: block; width: 190px; margin-bottom: 12px; }
    ul.polaroids a:after { content: attr(title); }
    
    ul.polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
    ul.polaroids li:nth-child(3n) a { -webkit-transform: none; position: relative; top: -5px;  -moz-transform: none; }
    ul.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }
    ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }
    ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }
    
    ul.polaroids li.messy a {
      margin-top: -400px;
      position: relative;
      left: 160px;
    }
    
    ul.polaroids li a:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); position: relative; z-index: 5; }

    div.handelaar-polaroidpic {height:200px;background-size:cover;margin:10px;width:200px;background-position:center center;background-repeat:no-repeat;}

    /* END POLAROIDS HANDELAAR PAGE */

     .jumbotron h2 {font-weight:normal;font-size:20px;margin-bottom:15px;}

    .jumbotron .btn {
      font-size: 21px;
      padding: 14px 24px;
    }

    .quotes-carousel {min-height:190px;}
    .carousel-control.left {background:none;}
    .carousel-control.right {background:none;}
    .carousel-indicators li {border:2px solid #c0823d;}
    .quote-text {margin-top:30px;font-size:25px;font-weight:bold;}

    .tussentext {margin-top:40px;margin-bottom:40px;}
    .tussentext h2 {font-weight:bold;}
    
    .pictos {background-size:100%;background-repeat:no-repeat;min-height:150px;margin-top:20px;}

    .quote-text {margin-bottom:20px;line-height:1.4;text-align:center;}
    .quote-author {text-align:center;}

    .footer-allthewaydown {margin-bottom:10px;}

    /* Supporting marketing content */
    .marketing {
      margin: 60px 0;
    }
    .marketing p + h4 {
      margin-top: 28px;
    }


  .voucherform {
  border:1px solid #ddd;
  margin:auto;
  box-shadow: 3px 3px 3px #eee;
  padding:10px;
  background:white;
  max-width:800px;
}

.voucherform form {
  margin-left:50px;
  margin-right:50px;
}

.subnav a {text-decoration:underline;}

/* RESPONSIVE */
@media (max-width: 480px) {
  .navbar-brand img {max-width:200px;}
  }


/* BBSTYLE VAN STIJN */

body {padding-top: 0;}
.navbar-default .navbar-nav li.speciallink a {color: white !important;}
@media (min-width: 1200px){.container {width: 1300px !important;}}
.navbar-default .navbar-nav li.active a {background: transparent;color: #212452;}
.contacttease { text-align: right;background: #ccc;color: white;padding: 5px;margin-bottom: 20px;font-size: 14px;}
.navbar-nav li.speciallink a, .navbar-nav li.speciallink a:hover {background: #c0833c;color: white;font-size: 17px;font-weight: 600;margin-left: 6px;}
.navbar-nav li a { height: 46px;}
.navbar-nav>li>a {line-height: 24px;}
.navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:hover {color: #1f2951;font-size: 16px;}
.jumbotron {margin-top: 9px;margin-bottom: 39px;}
@media (min-width: 768px){.navbar {border-radius: 4px;padding-right: 15px; padding-left: 15px;}}
.jumbotron-main h1 { font-size: 58px;letter-spacing: 10px;font-weight: 800; line-height: 1.2;}
.jumbotron h2 {font-weight: normal;font-size: 20px;margin-bottom: 38px;}
.jumbotron .btn {font-size: 17px;padding: 12px 37px;margin-bottom: 80px;}
body {font-size: 16px;line-height: 1.52857143;letter-spacing: 1px;}
.tussentext h2 {font-weight: bold;letter-spacing: 2px;}
.act-text {bottom: 23px;font-size: 30px;font-weight: 800;}
.btn-success, .btn-primary {font-size: 17px;padding: 12px 37px;}
div.tussenknop {margin-top: 60px;margin-bottom: 40px;}
.hoewerkthet {min-height: 297px;}
.hoewerkthet img {margin-top: 42px;}
.hoewerkthet-text {bottom: 30px;line-height: 27px;}
.shop-category {position: absolute;top: 10px;right: 10px;background: #1f2951;color: white;padding: 5px;font-weight: 800;font-size: 15px;}
.shop-name a{font-weight: 800;font-size: 20px;}
.shop-text{font-size: 14px;font-weight: 400;}
a.btn-default {border: 3px solid #1f2951; padding: 12px 36px;margin-top: 17px;margin-bottom: 43px;}
.jumbotron-halfway {min-height: auto;/*background-image: url(http://previewbe.webhosting.be/unigift/banner2.jpg);*/}
.jumbotron-halfway h1, .jumbotron-secondarypage h1, .jumbotron-handelaarspage h1 {font-size: 45px; font-weight: 500;line-height: 52px;}
.jumbotron-halfway h1 {margin-bottom: 38px;}
.jumbotron-overlay .btn {font-size: 17px;padding: 12px 37px;margin-bottom: 24px;}
.jumbotron-halfway .jumbotron-overlay {min-height: 200px;padding-top: 80px;}
hr {display: none;}
.quotes-carousel {min-height: 190px;} /* wouter: margin-top weggedaan, witruimte was wa gek */
.quote-text {margin-bottom: 20px;line-height: 1.4;text-align: center;font-size: 29px;}
@media screen and (min-width: 768px){.carousel-indicators {bottom: 0;}}
img.footer-social-icon {height: 29px;padding-left: 7px;padding-right: 7px;}
.othermultivouchers {position: absolute;bottom: 25px;left: 25px;font-size: 15px;}
.footer-paymenticons {position: absolute;bottom: 25px;right: 25px;font-size: 15px;}
.footer-allthewaydown .pull-left{font-size: 13px;padding-top: 17px;padding-bottom: 17px;}
img.boshbordon {height: 37px;margin-top: 8px;}
.btn-default:active:hover{background-color: #ffffff;}
.btn.active, .btn:active {background-image: none; outline: 0;-webkit-box-shadow: none; box-shadow: none;}
.jumbotron-main .jumbotron-overlay {background: transparent;}
/*.jumbotron-main {background-image: url(http://previewbe.webhosting.be/unigift/banner1.jpg);} */
.jumbotron{border-radius: 0 !important;}
.moodpictures{padding-top: 20px;padding-bottom: 30px;}

.moodpictures .act a {
    display:block;width:100%;height:100%;
}

.pictos-4 {margin-bottom: 30px;}
.quotes-carousel {margin-bottom: 64px;}

text-center /*voor wat kan je ermee doen  */
{
    margin-top: 50px;
    margin-bottom: 20px;
}

.faq-question-container {border:1px solid #eee;padding:10px;margin:10px;}
.faq-question {font-weight:bold;}

/*campaigns */
.campaign-theme-container {
  background:white;
  position:absolute;
  top:15px;
  right:15px;
  max-width:200px;
  font-size:11px;
  padding:3px;
  border:1px solid #555;
}

.campaign-theme-container a, .campaign-theme-container a:hover {text-decoration:none;}

.campaign-theme-image {
  max-width:100%;
}



/* responsive css 2018 */

@media screen and (max-width: 768px){
.jumbotron-main h1{font-size: 28px;letter-spacing: 10px;line-height: 1.2em;}
.jumbotron-halfway h1 {font-size: 20px;letter-spacing: 10px;line-height: 1.2em;}
  .jumbotron-main .jumbotron-overlay {min-height: 300px;padding-top: 72px;}
}

@media screen and (max-width: 990px){
.act-overlay:after {content: "";display: block;padding-bottom: 100%;}
.act-text {bottom: 12%;font-size: 2em;font-weight: 800;}
.shop-icons{margin-bottom:37px;}
.act-1, .act-2, .act-3{margin-bottom: 37px;}
.hoewerkthet {margin-bottom: 37px;}
}

  @media screen and (min-width: 768px){
.carousel-indicators {bottom: -60px;}
}

@media screen and (max-width: 1250px){
  .navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:hover {font-size: 12px;}
}

@media screen and (max-width: 1000px){
  .navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:hover {font-size: 10px;}
  .nav>li>a {position: relative;display: block;padding: 10px 4px;}
}

/*CHECKOUT PROGRESS BAR (ZELFDE ALS TADABON) Form Wizard*/
.bs-wizard {/*margin-top: 40px;margin-bottom:20px; */} 
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #888; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/* wouter additions / responsive fixes: */

@media (max-width:760px){
    .container .navbar-collapse {background:white;padding-left:15px;margin-top:50px;}
    .container .navbar-collapse li {text-align:center;}

}

@media (max-width: 480px){
    .bs-wizard > .bs-wizard-step .bs-wizard-stepnum {font-size:2.5vw;color:#aaa;}
    .bs-wizard > .bs-wizard-step > .progress {margin:28px 0;} 

    .navbar-default .navbar-nav li a {padding-left:15px;}

    .navbar {min-height:auto;margin-bottom:30px;}
    .navbar-default {height:auto;}
    .navbar-brand { padding:0; }

    .jumbotron-main .jumbotron-overlay {padding-top:10px;height:auto;min-height:auto;}

    .jumbotron-secondarypage, .jumbotron-secondarypage .jumbotron-overlay {height:auto;min-height:auto;padding-top:5px;margin-bottom:10px;}
    .jumbotron-overlay {padding-bottom:5px;}
    .jumbotron-secondarypage h1 {line-height:20px;font-size:20px;margin:0;}
    .jumbotron-secondarypage h2 {display:none;}

    .handelaar-deelnemen-cta {padding:5px;text-align:center;margin:5px 0;}

    .shop-contents {height:auto;}

    h3 {margin:0;font-size:20px;}
    h2 {font-size:28px;}

    .verkooppunt {padding:2px;}
    .verkooppunt img {height:30px;margin:2px;}
    .verkooppunt-address {font-size:13px;}

    /*handelaar header */
    .jumbotron-handelaarspage .jumbotron-overlay {padding-top:20px;min-height:auto;}
    .handelaar-category {font-size:12px;position:relative;margin:auto;left:0;right:0;bottom:0;width:150px;}
    .handelaar-category img {width:100%;}
    h1.handelaartitle {position:relative;left:0;top:0;text-align:center;font-size:35px;line-height:35px;}
    h2.handelaarsubtitle {position:relative;left:0;text-align:center;font-weight:normal;font-size:15px;}

    .navbar-brand img {max-height:50px;}
}

.tinytopbuttons {text-align:center;}
a.tinytopbutton {margin:2px;padding:0px 3px;opacity:0.5;border-width:1px;}

/*END Form Wizard*/

.shopscontrols {padding:5px;margin:5px;color:#555;}
.displaymodeswitch {opacity:0.7;border:1px solid #eee;}

.categorymenu {float:left;}
a.categorymenuitem {display:block;float:left;padding:5px;color:#777;background:#eee;border-radius:2px;margin:5px;line-height:20px;}
a.categorymenuitem:hover {background:#333;}
a.categorymenuitem.active {color:white;background:#1f2951;}

.container-global {padding-top:60px;}


  .cartcount {font-weight:normal;font-size:10px;position:absolute;bottom:0;right:0;width:15px;text-align:center;background:black;color:white;}